IBM stopper support av V5R4 i 2013

IBM har nylig annonsert at support av V5R4 i OS opphører fra september 2013. Det betyr at etter dette tidspunkt vil det ikke komme flere oppdateringer og feilrettelser til denne versjonen av operativsystemet. Usikker på hvilken versjon har på din server? Kjør denne kommandoen fra en kommandolinje: DSPSFWRSC, press så F11 så ser du ut til høyre hvilken versjon du har. Denne e-postadressen er beskyttet mot programmer som samler e-postadresser. Du må aktivere javaskript for å kunne se den.  oss for tilbud om oppgradering.

Les mer om detaljene hos IBM annonsering om V5R4.